package com.izouma.nineth.enums;

public enum UpdateType {
    HOTSWAP("热更新"),
    SOFT_UPDATE("软更新"),
    STRONG_UPDATE("强制更新"),
    ;

    private final String description;

    UpdateType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
